
/*----------------------------------------------------------------------*/
body {
	line-height: 18px;
	font-family: Verdana, Arial, sans-serif;
	margin: 1px; padding: 0;	
	text-align: left;
	background-color: #FFF;
	background-image: url('/images/tlo.jpg');
	background-repeat: repeat-x;
	color: #1e4088;
	font-size: 11px;
	background-attachment:scroll;
}
/*------------------------------------------------------------5381a8----------*/
li {margin-left:12px; padding: 0px;}
/*----------------------------------------------------------------------*/

#k1 {
	float: left;
	width: 180px;
	margin-right: 4px;
	margin-left: 6px;

}


#k2 {
	float: left;
	width: 450px;
	margin-right: 4px;
}

#k3 {
	float: right;
	width: 180px;
	margin-right: 4px;

}

#menu_boczne a {color: #666666; text-decoration: none;}
#menu_boczne a:hover { color: #e87b1b; text-decoration: underline;}


h1 {
	font-size: 14px; 
	font-weight: bold;
	}

h2 {
	font-size: 12px; 
	font-weight: bold;
	}

#pom {color: #ea7b1a;}

#sm {
	font-size: 11px; 
	color: gray;
	}

.textInput,textarea{  /* General style for my inputs when they're not highlighted */

  background-color:#8cabc5;
  color:#5381ac;
  border:1px solid #5381ac;
}


.inputHighlighted{  /* Highlighting style */
  background-color:#FFF;
  color:#5381ac;
  border:1px solid #5381ac;
}

div.hr {
  height: 1px;
  background: #fff url(/images/line.jpg) repeat-x scroll left;
}
div.hr hr {
  display: none;
}
.im {
	border: 0px;
}

a {color: #5381a8; text-decoration: none;}
a:hover {color: #ea7b1a; text-decoration: underline;}